@charset "utf-8";
/* ----------------------------------------------------
- Title : 소울워커 OBT 
- Author : dykang@smilegate.com
- Date : 20161212
- Description : layout.css
---------------------------------------------------- */

/* layout style
--------------------------------------------------- */
.wrapper{position:relative;overflow:hidden;min-width:1280px;background:#fff;}
#header{position:relative;}
#header .bi{z-index:10;position:absolute;left:50%;top:35px;margin:0 0 0 -600px;width:172px;height:23px;}
#header .bi a{display:block;width:100%;height:100%;background:url('../images/common/bi.png') 0 0 no-repeat;text-indent:-1000em;}
#content{position:relative;margin:0 auto;padding:40px 0 100px;width:1200px;}
#content:after{display:block;clear:both;content:'';}
#footer{position:relative;border-top:1px solid #ebebeb;}
#footer h2{margin:0;padding:0;width:0;height:0;visibility:hidden;overflow:hidden;font-size:0;line-height:0;}
#footer .ci{margin:0 auto;padding:14px 0 0;width:1200px;height:48px;}
#footer .ci a{margin:0 38px 0 0;}
#footer .ci a img{vertical-align:middle;}
#footer .util{overflow:hidden;margin:0 auto 10px;width:1200px;}
#footer .util ul{margin:0 0 0 -6px;padding:15px 0 0;width:640px;}
#footer .util ul li{display:inline-block;*display:inline;zoom:1;margin:0 0 11px -4px;padding:0 10px 0 11px;background:url('../images/common/bar_1x7.gif') left 4px no-repeat;}
#footer .util ul li a{font-weight:bold;color:#606060;}
#footer .util ul li a i{font-style:normal;color:#ff6700;}
#footer address{margin:0 auto 17px;width:1200px;line-height:1.5;font-style:normal;color:#959595;}
#footer address span{margin:0 17px 0 0;}
#footer address a{text-decoration:underline;color:#959595;}
#footer address a:hover{color:#0d878d;}
#footer .copyright{margin:0 auto 20px;width:1200px;letter-spacing:0;font-size:10px;color:#959595;}
#footer .copyright span{margin:0 5px 0 0;}
/* 20170207 modify */
#footer .grade{position:absolute;right:50%;top:99px;margin:0 -600px 0 0;width:376px;}/* 20190503 modify */
#footer .grade a{float:left;width:75px;height:15px;background:url('../images/common/btn_grade.png') -1000em 0 no-repeat;text-indent:-1000em;}
#footer .grade a.age12{background-position:0 0;}
#footer .grade a.age15{background-position:0 -15px;}
#footer .grade p{position:absolute;left:0;top:15px;overflow:hidden;width:100%;height:52px;background:url('../images/common/txt_grade.png') -1000em 0 no-repeat;text-indent:-1000em;}
#footer .grade p.age12{background-position:0 0;}
#footer .grade p.age15{background-position:0 -52px;}
/* //20170207 modify */
#footer .line{position:absolute;left:0;top:62px;width:100%;height:0;border-top:1px solid #ebebeb;}

/* content style
--------------------------------------------------- */
.skipNav{overflow:hidden;margin:0;padding:0;width:0;height:0;font-size:0;line-height:0;}
.ellipsis{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;line-height:1.4;}
.ellipsis a{line-height:1.4;}

/* topSection */
.topSection{z-index:10;position:absolute;left:50%;top:130px;margin:0 0 0 260px;width:340px;}
.sub .topSection{margin-left:310px;width:290px;}

/* gnb - 20170131 modify */
#gnb{z-index:90;position:absolute;left:0;top:0;right:0;overflow:hidden;height:90px;background:url('../images/common/bg_alpha_60.png') 0 0 repeat;}/* 20190523 modify*/
#gnb.active{background:url('../images/common/bg_gnb.png') 0 0 repeat-x;}
#gnb ul{position:relative;margin:0 auto;width:1240px;height:100%;}
#gnb li{position:absolute;font-size:13px;color:#cccccc;}
#gnb li a{display:block;margin:33px 0 37px;height:20px;text-decoration:none;word-spacing:-1px;color:#cccccc;}
#gnb li a span{display:inline-block;height:100%;background:url('../images/common/bg_gnb_depth.png') -1000em 0 no-repeat;text-indent:-1000em;cursor:pointer;vertical-align:middle;}/* 20190422 modify */
#gnb ul ul{float:left;padding:21px 0;width:auto;}
#gnb ul ul li{position:static;margin:6px 0 0;}
#gnb ul ul li:first-child{margin:0;}
#gnb ul ul li a{display:inline-block;margin:0;vertical-align:middle;}/* 20190422 modify */
#gnb ul ul li a i{display:inline-block;margin:0 4px 0 0;width:11px;height:9px;background:url('../images/common/icons.png') -66px -109px no-repeat;vertical-align:middle;}
#gnb ul ul li a:hover,
#gnb ul ul li.active a{color:#24b8ac;}
#gnb ul ul li a:hover i,
#gnb ul ul li.active a i{background-position:-83px -109px;}
#gnb ul ul li.off{position:relative;margin:0 0 0 -2px;padding:45px 0 0;width:38px;}
#gnb ul ul li.off:after{position:absolute;left:0;top:0;width:33px;height:33px;background:url('../images/common/icons.png') 1px -65px no-repeat;content:'';}
#gnb li.news{left:445px;top:0;}
#gnb li.news span{width:44px;background-position:0 0;}
#gnb li.news.active span{background-position:0 -20px;}
#gnb li.guide{left:576px;top:0;}
#gnb li.guide span{width:46px;background-position:-110px 0;}
#gnb li.guide.active span{background-position:-110px -20px;}
#gnb li.item{left:710px;top:0;}
#gnb li.item span{width:44px;background-position:-222px 0;}
#gnb li.item.active span{width:44px;background-position:-222px -20px;}
#gnb li.community{left:842px;top:0;}
#gnb li.community span{width:60px;background-position:-333px 0;}/* 20190422 modify */
#gnb li.community.active span{width:60px;background-position:-333px -20px;}/* 20190422 modify */
#gnb li.ranking{left:904px;top:0;}
#gnb li.ranking span{width:29px;background-position:-477px 0;}/* 20190422 modify */
#gnb li.ranking.active span{width:29px;background-position:-477px -20px;}/* 20190422 modify */
#gnb li.data{left:988px;top:0;}
#gnb li.data span{width:43px;background-position:-574px 0;}
#gnb li.data.active span{width:43px;background-position:-574px -20px;}
#gnb li.cs{left:1119px;top:0;}
#gnb li.cs span{width:74px;background-position:-685px 0;}
#gnb li.cs.active span{width:74px;background-position:-685px -20px;}
#gnb li .t-new:after{content:"";display:inline-block;width:14px;height:15px;background:url('../images/common/icons.png') 0 -225px no-repeat;vertical-align:middle;margin:2px 0 0 5px;}/* 20190422 add */
#gnb li > ul .t-new:after{margin:-5px 0 0 5px;}/* 20190422  add */

/* gamestart */
#gameStart{position:relative;width:340px;height:185px;}
#gameStart .btnStart{position:relative;display:block;width:100%;height:100%;background:url('../images/common/btn_gamestart.png') 50% 0 no-repeat;text-indent:-1000em;}
#gameStart .btnStart span{position:absolute;left:0;top:0;width:100%;height:100%;background:url('../images/common/btn_gamestart.png') 50% -185px no-repeat;cursor:pointer;}
#gameStart .btnStart .light{position:absolute;left:0;top:-25px;width:100%;height:100%;background:url('../images/common/btn_gamestart.png') 50% -370px no-repeat;}
#gameStart .problem{position:absolute;left:0;right:0;bottom:0;padding:10px 0 0;height:25px;background:url('../images/common/bg_alpha_65.png') 0 0 repeat;text-align:center;font-size:13px;}
#gameStart .problem a{color:#cccccc;}
#gameStart .problem a:hover{color:#0d878d;}
#gameStart .problem div{display:none;position:absolute;left:-236px;top:0;width:228px;height:138px;background:#fff;border:1px solid #d7d7d7;}
#gameStart .problem div:after{position:absolute;right:-6px;top:12px;width:7px;height:12px;background:url('../images/common/bullet.png') 0 -44px no-repeat;content:'';}
#gameStart .problem div p{margin:0 0 10px;padding:15px 0 0;line-height:1.4;}
#gameStart .pc{display:none;}
#gameStart.on .pc{position:absolute;left:0;top:0;display:block;width:94px;height:23px;background:url('../images/common/icons.png') 0 0 no-repeat;text-indent:-1000em;}
.sub #gameStart{width:290px;}
.sub #gameStart .btnStart{background-image:url('../images/common/btn_gamestart_sub.png')}
.sub #gameStart .btnStart span{background-image:url('../images/common/btn_gamestart_sub.png')}
.sub #gameStart .btnStart .light{background-image:url('../images/common/btn_gamestart_sub.png')}

/* login */
#login{position:relative;width:340px;height:220px;background:#ececec;}
#login fieldset{height:100%;}
#login .loginBefore{padding:23px 0 0;text-align:center;}/* 20170420 modify */
#login .loginBefore h2{margin:0 0 19px;padding:10px 0 0;height:16px;text-align:center;}/* 20170131 modify */
#login .loginBefore .loginUtil{padding:10px 0 0;text-align:center;}/* 20180323 modify */
#login .loginBefore .loginUtil a{margin:0 -2px;padding:0 7px;background:url('../images/common/bar_1x10.gif') left 5px no-repeat;font-size:13px;color:#636363;}
#login .loginBefore .loginUtil a:first-child{background:none;}
#login .loginBefore .loginUtil a:hover{color:#0d878d;}
#login .loginAfter{height:100%;background:#e1efef;}
#login .loginAfter .userInfo{padding:36px 0 0;height:122px;background:#f2f7f7;text-align:center;font-size:14px;}
#login .loginAfter .userInfo .profile{overflow:hidden;margin:0 auto 10px;text-align:center;}
#login .loginAfter .userInfo .profile img{margin:0 10px 0 0;width:60px;height:60px;border-radius:32px;}
#login .loginAfter .userInfo .profile dl{display:inline-block;*display:inline;zoom:1;margin:12px 0 0;width:140px;text-align:left;}
#login .loginAfter .userInfo .profile dl dt{float:left;width:35px;font-weight:bold;}
#login .loginAfter .userInfo .profile dl dd{float:left;width:105px;}
#login .loginAfter .userInfo .profile dl dd:after{display:block;clear:both;content:'';}
#login .loginAfter .userInfo .typical{margin:0 0 3px;font-weight:bold;color:#f65f18;}
#login .loginAfter .userInfo .nick{font-weight:bold;color:#959595;}
#login .loginAfter .loginUtil{padding:10px 0 0;text-align:center;}
#login .loginAfter .loginUtil a{margin:0 -2px;padding:0 10px;background:url('../images/common/bar_1x10.gif') left 5px no-repeat;font-size:14px;color:#252525;}
#login .loginAfter .loginUtil a:first-child{background:none;}
#login .loginAfter .loginUtil a.character i{display:inline-block;margin:0 0 0 2px;width:15px;height:14px;background:url('../images/common/icons.png') -77px -23px no-repeat;vertical-align:middle;text-indent:-1000em;}
#login .loginBefore .loginOr{margin:9px auto 0;height:15px;width:266px;border-top:1px solid #d7d7d7;text-align:center;font-size:11px;color:#959595;}/* 20170420 add */
#login .loginBefore .loginOr span{display:block;margin:-9px auto 0;width:44px;background:#ececec;}/* 20170420 add */
#login .loginAfter dl{margin:12px auto 0;width:250px;font-size:13px;}
#login .loginAfter dl dt,
#login .loginAfter dl dd{position:relative;float:left;height:20px;}
#login .loginAfter dl dt{width:95px;}
#login .loginAfter dl dt.cash i{display:inline-block;margin:0 5px 0 0;width:19px;height:15px;background:url('../images/common/icons.png') -75px -37px no-repeat;vertical-align:middle;}
#login .loginAfter dl dt.recent i{display:inline-block;margin:0 5px 0 0;width:19px;height:15px;background:url('../images/common/icons.png') -75px -52px no-repeat;vertical-align:middle;}
#login .loginAfter dl dd{width:155px;}
#login .loginAfter dl dd b{font-weight:normal;color:#0d878d;}
#login .loginAfter dl dd .button{position:absolute;right:0;top:-2px;font-size:12px;}
#login .qestion{position:absolute;right:8px;top:8px;width:19px;height:19px;background:url('../images/common/icons.png') -49px -41px no-repeat;text-indent:-1000em;cursor:pointer;}
#login .setting>a{position:absolute;right:80px;top:17px;width:16px;height:16px;background:url('../images/common/icons.png') -78px -84px no-repeat;text-indent:-1000em;}
#login .setting>div{display:none;position:absolute;left:0;top:0;right:0;height:156px;background:#fff;border:1px solid #d7d7d7;text-align:center;line-height:1.4;}
#login .setting>div p{padding:27px 0 12px;font-weight:bold;font-size:14px;}
.sub #login{width:290px;}

/* promotion */
#promotion{z-index:1;height:575px;}
#promotion li{position:absolute;left:0px;top:0;width:100%;height:100%;background-position:50% 0;background-repeat:no-repeat;}
#promotion li{z-index:1;}
#promotion li:first-child{z-index:2;}
#promotion li a{display:block;margin:0 auto;width:1200px;height:100%;text-indent:-1000em;}
#promotion .btnControl{position:absolute;right:50%;bottom:40px;*width:220px;margin:0 -240px 0 0;background:url('../images/common/bg_alpha_90.png') 0 0 repeat;z-index:3;}
#promotion .btnControl .page{float:right;padding:8px 0 0;width:85px;text-align:center;letter-spacing:2px;vertical-align:-25px;font-weight:bold;font-size:12px;color:#959595;}
#promotion .btnControl .page strong{font-size:14px;color:#0d878d;}
#promotion .btnControl .page span{font-size:14px;}
#promotion .btnControl a{float:left;width:44px;height:35px;background:url('../images/common/buttons.png') -1000em 0 no-repeat;border-right:1px solid #272628;text-indent:-1000em;}
#promotion .btnControl .btnPrev{background-position:0 0;}
#promotion .btnControl .btnPrev:hover{background-position:0 -35px;}
#promotion .btnControl .btnNext{background-position:-45px 0;}
#promotion .btnControl .btnNext:hover{background-position:-45px -35px;}
#promotion .btnControl .btnStop{background-position:-90px 0;}
#promotion .btnControl .btnStop:hover{background-position:-90px -35px;}
#promotion .btnControl .btnPlay{background-position:-135px 0;display:none;}
#promotion .btnControl .btnPlay:hover{background-position:-135px -35px;}
.sub #promotion{height:315px;}
.sub #promotion .btnControl{bottom:0;margin-right:-270px;}

/* skyscraper */
#skyscraper{z-index:3;position:absolute;right:-120px;top:-445px;margin:0 0 0 620px;width:100px;height:251px;}/* 20200724 modify */
#skyscraper a{display:block;background:url('../images/common/skyscraper_20180727.png') -1000em 0 no-repeat;text-indent:-1000em;}
#skyscraper .btnBenefit{height:40px;background-position:0 0;border-bottom:1px solid #192026;}
#skyscraper .btnPCPos{height:40px;background-position:0 -41px;border-bottom:1px solid #192026;}
#skyscraper .btnResetPW{height:40px;background-position:0 -82px;border-bottom:1px solid #192026;}
#skyscraper .btnOtpSet{height:40px;background-position:0 -123px;border-bottom:1px solid #192026;}
#skyscraper .btnShutdown{height:40px;background-position:0 -164px;border-bottom:1px solid #192026;}
#skyscraper .btnBell{height:40px;background-position:0 -205px;}
#skyscraper .btnFB{height:30px;background-position:0 -245px;}
#skyscraper .onAir{display:block; margin-top:20px; height:60px;background-position:0 -295px;}
#skyscraper .funple{display:block; margin-top:5px; height:46px;background-position:0 -359px;}/* 20180717 modify */
#skyscraper .funple2{display:block; margin-top:5px; height:46px;background-position:0 -359px;}/* 20180717 modify */
#skyscraper .cx_coupon{display:block; margin-top:5px; height:74px;background-position:0 -280px;}/* 20180717 add */
/*
#skyscraper .btnAD{height:40px;background-position:0 -139px;border-top:1px solid #232b32;}
#skyscraper .snsList{overflow:hidden;}
#skyscraper .snsList li{float:left;width:50%;}
#skyscraper .snsList li .btnFB{padding:8px 0 0;height:22px;background:#4e71a8;}
#skyscraper .snsList li .btnFB i{display:block;margin:0 auto;width:9px;height:15px;background:url('../images/common/icons.png') -42px -23px no-repeat;}
#skyscraper .snsList li .btnTW{padding:9px 0 0;height:21px;background:#1cb7eb;}
#skyscraper .snsList li .btnTW i{display:block;margin:0 auto;width:15px;height:12px;background:url('../images/common/icons.png') -55px -23px no-repeat;}
*/

/* button style
--------------------------------------------------- */
.button span{display:inline-block;background:#fff;text-align:center;text-decoration:none;vertical-align:middle;cursor:pointer;line-height:1.2;}/* 20170203 modify */
.button.btnLogin span{padding:20px 0 0;width:220px;height:40px;background:#0d878d;font-weight:bold;font-size:16px;color:#fff;margin-bottom:18px;}/* 20191126 modify */
.button.btnLoginStove span{margin:0 1px 6px;padding:12px 0 0 40px;width:90px;height:28px;background:#f0562d url('../images/common/btn_login.png') 0 0 no-repeat;font-weight:bold;font-size:12px;color:#fff;}/* 20180323 modify */
.button.btnLoginTR span{margin:0 1px 6px;padding:12px 0 0 40px;width:90px;height:28px;background:url('../images/common/btn_login.png') 0 -40px no-repeat;font-weight:bold;font-size:12px;color:#fff;}/* 20170131 modify */
.button.btnLoginFacebook span{margin:0 1px 6px;padding:12px 0 0 40px;width:90px;height:28px;background:url('../images/common/btn_login.png') 0 -80px no-repeat;font-weight:bold;font-size:12px;color:#fff;} /* 20170131 modify */
.button.btnLoginGoogle span{margin:0 1px 6px;padding:12px 0 0 40px;width:90px;height:28px;background:url('../images/common/btn_login.png') 0 -120px no-repeat;font-weight:bold;font-size:12px;color:#959595;}/* 20170508 modify */
.button.btnLoginNaver span{margin:0 1px 6px;padding:12px 0 0 40px;width:90px;height:28px;background:url('../images/common/btn_login.png') 0 -160px no-repeat;font-weight:bold;font-size:12px;color:#fff;}/* 20170420 add */
.button.btnCharge span{padding:2px 0 0;width:45px;height:18px;background:#0d878d;color:#fff;}
.button.btnSearch span{*margin-top:1px;padding:6px 0 0;width:67px;height:23px;border:1px solid #d9d9d9;font-size:13px;}
.button.btnList{float:right;}
.button.btnList span{padding:10px 0 0;width:100px;height:30px;background:#0d878d;font-weight:bold;font-size:15px;color:#e6feff;}
.button.btnPrev span{margin:0 1px 0 0;padding:10px 0 0;width:78px;height:28px;border:1px solid #24b8ac;color:#959595;}
.button.btnPrev span i{float:left;margin:5px -8px 0 14px;width:0;height:0;border-right:5px solid #959595;border-left:0;border-top:5px solid #fff;border-bottom:5px solid #fff;text-indent:-1000em;}
.button.btnNext span{margin:0 1px 0 0;padding:10px 0 0;width:78px;height:28px;border:1px solid #24b8ac;color:#959595;}
.button.btnNext span i{float:right;margin:5px 14px 0 -8px;width:0;height:0;border-left:5px solid #959595;border-right:0;border-top:5px solid #fff;border-bottom:5px solid #fff;text-indent:-1000em;}
.button.btnURL span{padding:2px 0 0;width:66px;height:20px;border:1px solid #c5c5c5;letter-spacing:0;font-size:12px;}
.button.btnFB span{width:24px;height:24px;background:#3c599b url('../images/common/buttons.png') -155px -80px no-repeat;text-indent:-1000em;}
.button.btnTW span{width:24px;height:24px;background:#5eaade url('../images/common/buttons.png') -155px -104px no-repeat;text-indent:-1000em;}
.button.btnTW span{width:24px;height:24px;background:#5eaade url('../images/common/buttons.png') -155px -104px no-repeat;text-indent:-1000em;}
.button.btnConsent span{padding:13px 15px;background:#0d878d;font-size:14px;color:#e6feff;}
.button.btnDriver span{padding:12px 18px;margin:28px 0 10px;border:1px solid #24b8ac;font-size:14px;color:#959595;}
.button.btnReply{width:100px;height:80px;background:#15ab9f;border:0 none;font-weight:bold;font-size:15px;color:#e6feff;cursor:pointer;}
.button.btnDelete span{width:38px;height:16px;background:#e1e1e1;border:1px solid #959595;font-size:11px;color:#252525;}
.button.btnDelete span:after{float:left;margin:4px 0 0 4px;width:7px;height:7px;background:#e1e1e1 url('../images/common/buttons.png') -155px -141px no-repeat;content:'';}
.button.btnInstall span{margin:0 auto;padding:10px 0 0;width:160px;height:30px;background:#f65f18;font-weight:bold;font-size:14px;color:#fff;}
.button.btnX span{position:absolute;right:9px;top:9px;width:11px;height:11px;background:url('../images/common/buttons.png') -166px -141px no-repeat;text-indent:-1000em;}
.button.btnLogout span{position:absolute;right:20px;top:15px;padding:2px 0 0;width:55px;height:18px;background:#959595;color:#fff;}
.button.btnProfile span,
.button.btnNickname span{margin:0 3px;padding:14px 0 0;width:123px;height:54px;border:1px solid #24b8ac;font-weight:bold;font-size:14px;color:#0d878d;}
.button.btnSearchItem span{padding:8px 0 0;width:100px;height:27px;background:#0d878d;font-weight:bold;font-size:14px;color:#fff;}
.button.btnCloseItem span{position:absolute;right:-1px;top:-1px;width:43px;height:43px;background:url('../images/common/buttons.png') -57px -160px no-repeat;border:1px solid #e2e2e2;}
.button.btnClose span{position:absolute;right:0;top:0;width:38px;height:38px;background: url('../images/common/buttons.png') -19px -160px no-repeat;text-indent:-1000em;}
.button.btnResetPW span{padding:19px 0 0;width:220px;height:41px;background:#0d878d;font-weight:bold;font-size:16px;color:#fff;}/* 20170203 add */
.button.btnQna span{padding:3px 8px 0;height:20px;background:#fff;border:1px solid #b4b4b4;color:#252525;}/* 20170203 add */
.button.btnAuth span{padding:11px 0 0;width:100px;height:29px;background:#0d878d;font-weight:bold;font-size:14px;color:#e6feff;}/* 20170203 add */
.button.btnClose2 span{padding:10px 0 0;width:100px;height:30px;background:#636363;font-weight:bold;font-size:14px;color:#fff;}/* 20170203 add */
.button.btnOk span{padding:10px 0 0;width:100px;height:30px;background:#0d878d;font-weight:bold;font-size:14px;color:#e6feff;}/* 20170220 add */
.button.btnModify span{padding:10px 0 0;width:100px;height:30px;background:#0d878d;font-weight:bold;font-size:14px;color:#e6feff;}/* 20170220 add */
.button.btnCs span{padding:10px 0 0;width:120px;height:30px;background:#0d878d;font-weight:bold;font-size:14px;color:#e6feff;}/* 20170220 add */
.button.btnInquiry span{padding:11px 0 0;width:130px;height:29px;background:#0d878d;font-weight:bold;font-size:14px;color:#fff;}/* 20190719 add */


/* popup style (z-index - dimed: 199, popup: 200)
--------------------------------------------------- */
.dimed{z-index:199;display:none;position:absolute;top:0;left:0;width:100%;height:100%;background:#000;filter:alpha(opacity=70);-moz-opacity:0.70;opacity:0.70;}
.popup{z-index:200;position:relative;margin:0 auto;background:#fff;}
.popup .caution{position:absolute;left:0;right:0;bottom:0;padding:8px 0 9px;background:#ececec;font-size:13px;color:#959595;}
.popup .btnX span{position:absolute;right:14px;top:14px;width:13px;height:12px;background:url('../images/common/buttons.png') -100px -160px no-repeat;text-indent:-1000em;}
.popup .btnX:hover span{background-position:-100px -172px;}

/* 정기점검 */ /* 20181019 수정 */
#popupInspection{display:none;position:fixed;left:50%;top:50%;margin:-271px 0 0 -293px;padding:0 30px;width:482px;height:586px;border:1px solid #767676;text-align:center;line-height:1.5 !important;color:#959595;}
#popupInspection h1{margin:0 0 8px;font-size:16px;color:#252525;}
#popupInspection h1 i{display:block;margin:30px auto 20px;width:60px;height:60px;background:url('../images/common/icons.png') 0 -100px no-repeat;}
#popupInspection h1 b{color:#f65f18;}
#popupInspection .ins-description{margin:0 0 20px;font-size:13px;}
#popupInspection dl{margin:0 0 15px;height:78px;border:1px solid #e2e2e2;}
#popupInspection dl dt{padding:13px 0 0;color:#252525;}
#popupInspection dl dd{line-height:1.2;font-weight:bold;font-size:28px;color:#0d878d;}
#popupInspection .tableTime{border-bottom:1px solid #e7e7e7;}
#popupInspection .tableTime tbody th,
#popupInspection .tableTime tbody td{padding:20px 20px;border-top:1px solid #e7e7e7;text-align:left;}
#popupInspection .tableTime tbody th{width:108px;background:#f7f7f7;text-indent:20px;color:#252525;}
#popupInspection .tableTime tbody td.message{height:115px;vertical-align:top;color:#959595 !important;line-height:1.5 !important;font-size:12px !important;}

/* PC방 혜택 */
#popupPC{display:none;position:absolute;left:50%;top:200px;margin:0 0 0 -389px;padding:0 58px 0 0;width:720px;height:730px;background:url('../images/common/img_pc_benefit.jpg') 0 0 no-repeat;text-indent:-1000em;}
#popupPC .pcbenefit button{position:absolute;left:551px;top:333px;width:129px;height:25px;background:none;border:0 none;text-indent:-1000em;cursor:pointer;}
#popupPC .pcbenefit .pcbenefitBox{display:none;position:absolute;left:40px;top:362px;width:640px;height:336px;background:url('../images/common/img_pc_benefit_box.jpg') 0 0 no-repeat;}
#popupPC .pcbenefit:hover .pcbenefitBox{display:block;}

/* 2차 비밀번호 초기화 - 20170203 add */
#popupResetPw{margin:0 auto;padding:0 30px;width:482px;height:586px;border:1px solid #767676;text-align:center;line-height:1.5;color:#959595;}
#popupResetPw h1{margin:0 0 8px;font-size:16px;color:#252525;}
#popupResetPw h1 i{display:block;margin:30px auto 17px;width:50px;height:63px;background:url('../images/common/icons.png') 0 -160px no-repeat;}
#popupResetPw h2{margin:0 0 5px;text-align:left;font-weight:normal;font-size:16px;color:#252525;}
#popupResetPw h2.state{margin-top:15px;text-align:center;letter-spacing:0;font-weight:bold;font-size:18px;color:#0d878d;}
#popupResetPw .description{margin:0 0 20px;font-size:13px;}
#popupResetPw ul.authList{margin:0 0 10px;border-top:1px solid #e2e2e2;}
#popupResetPw ul.authList li{padding:20px 0 0;height:60px;border-bottom:1px solid #e2e2e2;text-align:right;}
#popupResetPw ul.authList li p{float:left;text-align:left;}
#popupResetPw ul.authList li p b{display:block;}
#popupResetPw ul.authList .phone:before{float:left;margin:0 27px;width:25px;height:40px;background:url('../images/common/icons.png') -79px -160px no-repeat;content:'';}
#popupResetPw ul.authList .ipin:before{float:left;margin:0 25px;width:29px;height:40px;background:url('../images/common/icons.png') -50px -160px no-repeat;content:'';}
#popupResetPw .cautionMessage{margin:0 0 23px;padding:15px 20px 0;height:77px;background:#f7f7f7;text-align:left;}
#popupResetPw .cautionMessage p{float:left;line-height:1.5;}
#popupResetPw .cautionMessage p b{display:block;margin:0 0 5px;color:#252525;}
#popupResetPw .cautionMessage a{float:right;margin:14px 0 0;}
#popupResetPw .resetState{margin:0 0 13px;height:245px;background:url('../images/cs/bg_reset_complete.png') 50% 0 no-repeat;text-indent:-1000em;}
#popupResetPw .resetState.error{background-image:url('../images/cs/bg_reset_error.png');}

/* 네이버 채널링 토큰 조회 오류 팝업 추가 - 20190719 add */
#popupResetPw.token {width:542px;padding:0;}
#popupResetPw.token h1 {margin:0; font-size:16px;color:#252525;text-align:center;background-color:#e2eded;padding:10px 0 0 0;height:38px;}
#popupResetPw.token h1 i {display:inline-block;width:19px;height:25px;background:url('../images/common/icons.png') -91px -215px no-repeat;margin:0;vertical-align:middle;}
#popupResetPw.token h1 span {display:inline-block;font-size:16px;color:#252525;vertical-align:middle;line-height:25px;padding-left:12px;}
#popupResetPw.token .description strong {color:#f0562d;}
#popupResetPw.token .resetState.error{background-image:url('../images/cs/bg_token_error.png');}
#popupResetPw.token h2 {margin:0 0 10px;}
#popupResetPw.token h2.state {margin-top:53px;font-size:22px;letter-spacing:-1px;line-height:22px;}
#popupResetPw.token .resetState {margin: 0 0 30px;}

/*당첨자 발표 - 20170220 add*/
#popupPrizewinner{margin:0 auto;padding:46px 26px 0;width:482px;height:644px;border:5px solid #0d878d;text-align:center;line-height:1.5;color:#252525;}
#popupPrizewinner h1{position:absolute;left:0;top:0;width:100%;height:46px;line-height:40px;font-size:14px;color:#fff;background-color:#0d878d;}
#popupPrizewinner .description{margin:23px 0;font-size:16px;color:#252525;font-weight:bold;}
#popupPrizewinner .description span{color:#f65f18;}
#popupPrizewinner .description2{margin-bottom:5px;font-size:14px;text-align:left;}
#popupPrizewinner .description2 span{color:#959595;}
#popupPrizewinner .description2 em{color:#0d878d;font-style:normal;}
#popupPrizewinner .btnX span,
#popupPrizewinner2 .btnX span{position:absolute;right:14px;top:14px;width:13px;height:12px;background:url('../images/common/buttons.png') -100px -184px no-repeat;text-indent:-1000em;}
#popupPrizewinner dl{margin:0 0 15px;height:78px;border:1px solid #e2e2e2;}
#popupPrizewinner dl dt{padding:13px 0 0;color:#252525;}
#popupPrizewinner dl dd{line-height:1.2;font-weight:bold;font-size:28px;color:#0d878d;}
#popupPrizewinner .tableUserinfo{border-bottom:1px solid #e7e7e7;margin-bottom:15px;}
#popupPrizewinner .tableUserinfo tbody th,
#popupPrizewinner .tableUserinfo tbody td{padding:10px 20px;border-top:1px solid #e7e7e7;text-align:left;font-size:12px;color:#959595}
#popupPrizewinner .tableUserinfo tbody th{width:108px;background:#f7f7f7;text-indent:20px;color:#252525;padding-left:0;}
#popupPrizewinner .tableUserinfo tbody td input{height:23px;line-height:23px;border:1px solid #e2e2e2;padding-left:7px;color:#252525;}
#popupPrizewinner .tableUserinfo tbody td select{width:96px;height:23px;border:1px solid #e2e2e2;color:#252525;}
#popupPrizewinner .tableUserinfo tbody td p{margin-bottom:2px;}
#popupPrizewinner .tableUserinfo tbody td .bt_add{width:73px;height:25px;line-height:23px;border:1px solid #b4b4b4;background-color:#fff;font-size:12px;text-align:center;padding-left:0;cursor:pointer;}
#popupPrizewinner .privacy{height:53px;border:1px solid #e2e2e2;padding:6px 10px;font-size:12px;color:#959595;text-align:left;letter-spacing:0;overflow-y:scroll}
#popupPrizewinner .privacy_check{font-size:12px;text-align:left;letter-spacing:0;margin-top:5px;}
#popupPrizewinner .privacy_check input{border:1px solid #e2e2e2;width:12px;height:12px; vertical-align:top;margin-top:4px;}
#popupPrizewinner .popup_btn,
#popupPrizewinner2 .popup_btn{position:absolute;left:0;bottom:25px;width:100%;text-align:center}
#popupPrizewinner .popup_btn a,
#popupPrizewinner2 .popup_btn a{margin:0 3px;}
#popupPrizewinner2{display:none;position:absolute;left:50%;top:50%;margin:-173px 0 0 -302px;padding:46px 26px 0;width:482px;height:289px;border:5px solid #0d878d;text-align:center;line-height:1.5;color:#252525;}
#popupPrizewinner2 h1{position:absolute;left:0;top:0;width:100%;height:46px;line-height:40px;font-size:14px;color:#fff;background-color:#0d878d;}
#popupPrizewinner2 .description{margin:20px 0;font-size:16px;color:#252525;font-weight:bold;}
#popupPrizewinner2 .description span{color:#f65f18;}
#popupPrizewinner2 .description2{margin:26px 0;font-size:12px;color:#252525;border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;padding:20px 0;line-height:20px;}
#popupPrizewinner2 .description2 em{color:#f65f18;font-style:normal;}
#popupPrizewinner2 .description2 span{color:#a5a5a5;}
#popupPrizewinner2 .mb40{margin:35px 0;}

/* 캐시충전 레이어 - 20170727 add*/
.cash_layer{position:absolute;top:190px;right:50px;width:230px;height:16px;background:url('../images/common/cash_layer.png') 0 0 no-repeat;color:#111;font-size:11px;font-family:dotum,'돋움';padding:9px 0 0 10px;}
.cash_layer a{position:absolute;top:9px;right:5px;width:10px; height:10px;font-size:0;text-indent:-1000em;}

/* 스토브 GBN 고정 해제 */
.stoveHeader {position:relative !important; z-index:9999 !important;} /* 20180212 */

/*서버선택 레이어 - 20180330 add*/
.popupbox_server{display:none; position:fixed; left:50%; top:50%; margin-left:-215px; margin-top:-177px;width:430px; height:355px;background-color:#ececec; z-index:9999; border-radius:25px}
.popupbox_server .btn_close{position:absolute; top:27px; right:30px; width:36px; height:34px;display:block; *display:inline-block; zoom:1;text-indent:-9999em;}
.popupbox_server h3{width:100%; height:89px; background:#535353 url('http://static.soulworker.co.kr/event/pcbang_180101/images/layer_tit1.png') no-repeat;font-size:0; text-indent:-9999px;border-top-right-radius:20px;border-top-left-radius:20px;}
.popupbox_server p{position:relative;width:100%; font-size:18px; color:#363636; margin:16px 0 12px; line-height:28px; letter-spacing:-1px;text-align:center;}
.popupbox_server p span{color:#c16ff6;}
.popupbox_server div#select_box {position: relative; float:none; width: 298px; height: 33px; margin:0 auto; background:#fff url('http://static.soulworker.co.kr/event/pcbang_180101/images/select_arrow.png') 269px center no-repeat; border: 1px solid #e2e2e2; margin:0 auto;}
.popupbox_server div#select_box label {display:none;}
.popupbox_server div#select_box select {width: 100%; height: 100%; min-height: 33px; line-height: 33px; font-size:14px; padding: 0 10px; opacity: 1; cursor:pointer; filter: alpha(opacity=1);}
.btn_box{width:100%; height:38px; position:absolute; bottom:95px; left:0;font-size:0; text-indent:-9999px; z-index:3}
.btn_box a.bt_accept{position:absolute;left:70px;top:0;width:141px; height:38px;background:url('http://static.soulworker.co.kr/event/pcbang_180101/images/bt_accept.gif') no-repeat;}
.btn_box a.bt_cancel{position:absolute;right:70px;top:0;width:141px; height:38px;background:url('http://static.soulworker.co.kr/event/pcbang_180101/images/bt_cancel.gif') no-repeat;}
.text_bottom{position:absolute;left:0;bottom:0;font-size:12px; color:#707070;width:100%; height:65px; line-height:18px; padding-top:8px; text-align:center; background-color:#e2e2e2;border-bottom-right-radius:20px;border-bottom-left-radius:20px;}
.popupbox_server2{display:none; position:fixed; left:50%; top:50%; margin-left:-215px; margin-top:-192px;width:430px; height:385px;background-color:#ececec; z-index:9999; border-radius:25px}
.btn_box a.bt_accept2{position:absolute;left:64px;top:0;width:151px; height:38px;background:url('http://static.soulworker.co.kr/event/pcbang_180101/images/bt_accept2.gif') no-repeat;}
#entryOTPJoinDim {position:fixed !important;filter:alpha(opacity=80) !important;-moz-opacity:0.8 !important;opacity:0.8 !important;z-index:10000 !important;}
#entryOTPJoinSelectServer {position: fixed !important;z-index:10001 !important;}

/* 서버이전 신청 - 20180430 add */
#popupMoveServ {margin:0 auto;width:545px;height:570px;text-align:center;line-height:1.5;color:#959595; background:#fff;}
#popupMoveServ h1{color:#444; font-size:22px; padding:24px 0 23px; background:#e1efef;}
#popupMoveServ .pop_cont {width:485px; padding:30px 30px 0;}
#popupMoveServ .pop_cont h2{margin:0 0 5px;text-align:left;font-weight:normal;font-size:16px;color:#252525;}
#popupMoveServ .pop_cont .description{margin:0 0 20px;font-size:13px;}
#popupMoveServ .pop_cont .description strong{color:#0d878d; padding:0 2px 0 0; font-weight:normal; letter-spacing:0px;}
#popupMoveServ .pop_cont ul.authList{margin:0 0 10px;border-top:1px solid #e2e2e2;}
#popupMoveServ .pop_cont ul.authList li{padding:20px 0 0;height:60px;border-bottom:1px solid #e2e2e2;text-align:right;}
#popupMoveServ .pop_cont ul.authList li p{float:left;text-align:left;}
#popupMoveServ .pop_cont ul.authList li p b{display:block; color:#252525; font-size:14px;}
#popupMoveServ .pop_cont ul.authList .phone:before{float:left;margin:0 27px;width:25px;height:40px;background:url('../images/common/icons.png') -79px -160px no-repeat;content:'';}
#popupMoveServ .pop_cont ul.authList .ipin:before{float:left;margin:0 25px;width:29px;height:40px;background:url('../images/common/icons.png') -50px -160px no-repeat;content:'';}
#popupMoveServ .pop_cont .cautionMessage{margin:0 0 23px;padding:15px 20px 0;height:77px;background:#f7f7f7;text-align:left;}
#popupMoveServ .pop_cont .cautionMessage p{float:left;line-height:1.5;}
#popupMoveServ .pop_cont .cautionMessage p b{display:block;margin:0 0 5px;color:#252525;}
#popupMoveServ .pop_cont .cautionMessage p span {color:#f65f18;}
#popupMoveServ .pop_cont .cautionMessage a{float:right;margin:14px 0 0;}
#popupMoveServ .pop_cont .move_result{height:256px;background:url('../images/cs/move_complete.png') 50% 0 no-repeat;text-indent:-1000em;}
#popupMoveServ .pop_cont .move_result.error{background-image:url('../images/cs/move_error.png');}
#popupMoveServ .pop_cont .move_activeStep {margin:0 0 20px 0; padding:5px 0 0 0;}
#popupMoveServ .pop_cont .move_activeStep:after {content:""; display:block; clear:both;}
#popupMoveServ .pop_cont .move_activeStep .step_1 {width:215px;height: 245px;float:left;position:relative;}
#popupMoveServ .pop_cont .move_activeStep .step_1:after {content:""; display:block;width:24px; height:13px;background:url('../images/common/step_arrow.png') no-repeat 0 0; position:absolute; top:130px; left:230px;}
#popupMoveServ .pop_cont .move_activeStep .step_2 {width:215px;height: 245px;float:right;padding:0 2px 0 0;}
#popupMoveServ .pop_cont .move_activeStep h2 {font-size:13px; color:#252525; font-weight:bold; margin:0 0 10px 0; text-align:left;}
#popupMoveServ .pop_cont .move_activeStep h2 em {font-style:normal;color:#ff5a00;}
#popupMoveServ .pop_cont .move_activeStep .select {position:relative; height:34px; z-index:20;}
#popupMoveServ .pop_cont .move_activeStep .select a:hover {text-decoration:none;}
#popupMoveServ .pop_cont .move_activeStep .select .select_link {position:absolute;top:0px;left:0px;width: 197px;height: 23px;color:#fff;font-weight: bold;line-height: 100%;font-size: 12px;padding-top: 11px;padding-left: 18px;text-align: left;background:#0d878d url('../images/common/select_on.png') no-repeat 190px 15px;}
#popupMoveServ .pop_cont .move_activeStep .select .select_link.is_active{background:#0d878d url('../images/common/select_off.png') no-repeat 190px 14px;}
#popupMoveServ .pop_cont .move_activeStep .select .select_list {display:none;position:absolute;top: 34px;left:0px;width: 215px;border-top:0;}
#popupMoveServ .pop_cont .move_activeStep .select .select_list.is_active {display:block;}
#popupMoveServ .pop_cont .move_activeStep .select .select_list li{text-align:left;}
#popupMoveServ .pop_cont .move_activeStep .select .select_list li a{height: 23px;display: block;font-weight: bold;line-height: 100%;font-size: 12px;color:#888;padding: 10px 0 0 18px;background:#fff;border:1px solid #e2e2e2; border-top:none;}
#popupMoveServ .pop_cont .move_activeStep .select .select_list li a:hover{background:#0d878d; color:#fff; border-left:1px solid #0d878d;border-right:1px solid #0d878d;}
#popupMoveServ .pop_cont .move_activeStep .character_list {width:213px;border:1px solid #e2e2e2;position:relative;height: 180px;z-index:10;}
#popupMoveServ .pop_cont .move_activeStep .character_list .cautionTxt {position:absolute; top:60px; left:33px; text-align:center; font-size:11px; color:#666;}
#popupMoveServ .pop_cont .move_activeStep .character_list ul {height:180px;overflow:hidden;display:none;}
#popupMoveServ .pop_cont .move_activeStep .character_list ul li {display:block;height:28px; padding:8px 0 0;background:#fff; color:#666;cursor:pointer;}
#popupMoveServ .pop_cont .move_activeStep .character_list ul li.on {background:#e2e2e2;}
#popupMoveServ .pop_cont .move_activeStep .step_btns a {display:block;width:213px;padding: 27px 0 30px;background:#eaeaea;font-size:16px;color:#888;border:1px solid #d8d8d8;margin:0 0 10px 0;height: 44px; font-weight:bold;}
#popupMoveServ .pop_cont .move_activeStep .step_btns a:first-child {margin-top:0;}
#popupMoveServ .pop_cont .move_activeStep .step_btns a.on {background:#0d878d;border:1px solid #0d878d; color:#fff;}
#popupMoveServ .pop_cont .move_activeStep .step_btns a:hover {text-decoration:none;}
#popupMoveServ .pop_cont h2.state{margin-top:0px;text-align:center;font-weight:bold;font-size:25px;color:#444;}
#popupMoveServ .pop_cont .state_txt {text-align:center;font-size:18px;color:#444;margin:0 0 5px 0;}
#popupMoveServ .pop_cont .button.btnAuth_long span{padding:11px 0 0;width:130px;height:29px;background:#0d878d;font-weight:bold;font-size:14px;color:#e6feff;}
/*팝업 내부 레이어*/
.application {position:relative;}
.application .dimed {opacity:0.9;filter:alpha(opacity=90);-moz-opacity:0.90;}
.application .move_preChk {position:absolute; top:30px; left:50%; margin-left:-242px; width:484px; height:365px; z-index:1000; display:none;}
.application .move_preChk h3 {height:20px; padding:17px 0 10px 0; background:#fff; font-size:11px; color:#555; background:#fff;}
.application .move_preChk h3:before {content:''; display:inline-block; width:18px;height:19px; background:url('../images/cs/chk_bullet.png') no-repeat 0 0; vertical-align:middle; margin:-2px 5px 0 0;}
.application .move_preChk table {margin:0 0 20px 0;}
.application .move_preChk table th {background:#e9e9e9;height:34px; color:#555;border:1px solid #fff; border-bottom:none;}
.application .move_preChk table td {background:#fff; border:1px solid #e9e9e9; border-bottom:none;height:34px; color:#555;font-size:11px;}
.application .move_preChk table td.chkTxt {text-align:left;padding-left:20px;}
.application .move_preChk table td.pass {color:#006cff; font-weight:bold;letter-spacing:0px;}
.application .move_preChk table td.fail {color:#f00; font-weight:bold;letter-spacing:0px;}
/* 서버이전 진행상황 & 내역 */
#popupMoveList {margin:0 auto;width:910px;height:610px;text-align:center;line-height:1.5;color:#959595; background:#fff;}
#popupMoveList h1{color:#444; font-size:22px; padding:24px 0 23px; background:#e1efef;}
#popupMoveList .pop_cont {width:870px;padding: 18px 20px 0;}
#popupMoveList .pop_cont h2{margin:0 0 5px;text-align:left;font-weight:normal;font-size:16px;color:#252525;}
#popupMoveList .pop_cont .description {margin: 0 0 5px;font-size:14px;color:#888;}
#popupMoveList .pop_cont .description.small {font-size:12px;}
#popupMoveList .pop_cont .description .button{font-size:11px; margin:0 0 0 10px; vertical-align:3px;}
#popupMoveList .pop_cont .description .button span{height:16px; padding:3px 6px 0;}
#popupMoveList .pop_cont .description strong{color:#0d878d;padding:0 2px 0 0;font-weight:normal;}
#popupMoveList .pop_cont .move_list_table {position:relative;width:100%;margin: 45px 0 0 0;}
#popupMoveList .pop_cont .move_list_table .cau_notice {position:absolute;top: -25px;right:0px;}
#popupMoveList .pop_cont .move_list_table .cau_notice span {position:relative; display:inline-block; margin:0 0 0 20px; color:#444;}
#popupMoveList .pop_cont .move_list_table .cau_notice span em {color:#0d878d; font-style:normal;}
#popupMoveList .pop_cont .move_list_table .cau_notice span em:before {content:''; position:absolute; top:50%; left:-6px; width:2px;height:2px;border-radius:4px;background-color:#0d878d;}
#popupMoveList .pop_cont .move_list_table table {margin:0 0 27px 0;}
#popupMoveList .pop_cont .move_list_table table th {background:#fff;height: 53px;color:#252525;font-size:15px;border-top:2px solid #99c9c9;border-bottom:1px solid #99c9c9;}
#popupMoveList .pop_cont .move_list_table table td {background:#fff;border-bottom:1px solid #e2e2e2;height: 52px;color:#959595;font-size:14px;line-height:16px;}
#popupMoveList .pop_cont .move_list_table table td.noData {padding:106px 0;}
#popupMoveList .pop_cont .move_list_table table td.ing {color:#ff0000; font-weight:bold;}
#popupMoveList .pop_cont .move_list_table table td.pass {color:#252525; font-weight:bold;}
#popupMoveList .pop_cont .move_list_table table td.fail {color:#006cff; font-weight:bold;}

/* 성소의데이트 쿠폰6종 사용하기! */
#cx_couponpop{display:none;position:fixed;left:50%;top:50%;margin:-188px 0 0 -332px;padding:0;width:663px;height:397px;background:url('../images/common/img_coupon_popup.jpg') 0 0 no-repeat;text-indent:-1000em;z-index:200;}
#cx_couponpop .btnX{position:absolute;right:-33px;top:-29px;width:67px;height:58px;background:url('../images/common/btn_coupon_popup.png') 0 0 no-repeat;text-indent:-1000em;}
.coupon_box{width:598px;text-indent:0;padding:0 33px; margin-top:123px;}
.coupon_box .input-type {display:block;position:relative;}
.coupon_box .input-type input {width:430px;height:49px;color:#444444;border:5px solid #a81658;margin-right:1px; text-indent:10px;font-size:16px;}
.coupon_box .input-type button {position:absolute;top:0;right:0;width:159px;height:60px;background:none;border:0;text-indent:-1000em;cursor:pointer;}

/* 동선 개선 건 2019-07-05 */
.service-confirm {display:table;position:absolute;top:0;left:0;width:100%;height:100%;background-color:#ececec;z-index:10;text-align:center;}
.service-confirm div {display:table-cell;vertical-align:middle;font-size:16px;color:#363636;line-height:24px;}
.service-confirm button {display:block;width:210px;height:40px;margin:0 auto;margin-top:12px;border:0;background-color:#24b8ac;color:#fff;font-size:16px;font-weight:bold;cursor:pointer;text-indent:0;}


